@import url(../../../css/custom.css);

#block-header {
	border-bottom: 1px solid #a02327;
	background: #2a2a2a;
}
#maininner #content {margin: 0 10px;}
.custom-logo {
	background-image: url(../../../../../images/jimijon-custom-logo.png);
	background-position: center center;
}

.deepest .top-slideshow {
	background-image: url(../images/top-a-bg.png);
	margin: -30px -10px;
	max-height: 459px;
}
	.frontpage-teaser1,
	.frontpage-teaser2,
	.frontpage-teaser3 {
		background-image: none;
	}

.wk-slideshow {
	margin: 0 auto;
}
	.wk-slideshow .caption p {
	}

.wk-gallery-wall {
	max-width: 900px;
	text-align: center;
}
.wk-gallery-wall.margin {
	margin: 0 auto !important;
}
	.wk-gallery-wall.margin > * {
		display: inline-block;
		float: none;
		margin: 0 0 15px 15px;
	}
	.wk-gallery-wall a:first-child {
		margin-left: 0;
	}

.frontpage-gallery h1,
.frontpage-team h1 {margin-top: 0;}

.frontpage-clients *,
.frontpage-clients *:after,
.frontpage-clients *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.frontpage-clients a {
	display: inline-block;
	overflow: visible;
	width: 50%;
}
.frontpage-clients a img {
	width: 100%;
}

#system h1.title,
#system h2.subtitle {
	display: inline-block;
	padding-right: 0.125em;
}
#system h1.title:after {
	content: ",";
}
#system h1.title {
	margin: 10px 0 0;
}
#system h2.subtitle {
	margin: 0 0 10px;
}

.wk-twitter .image {border: none;}
.bg-dark a:hover {
	color: #ed1d25;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}


.nowrap {
	white-space: nowrap;
}

@media (min-width: 768px) and (max-width: 959px) {
	.wk-gallery-wall.margin {
		margin-left: 10px;
	}
	.frontpage-clients a {
		width: 16.66%;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	.wk-gallery-wall.margin {
		margin-left: 40px;
	}
	.wk-gallery-wall.margin > * {
	}
	.frontpage-clients a {
		width: 25%;
	}
}
@media (max-width: 760px) {
	.wk-gallery-wall a:first-child {
		margin-left: 15px;
	}
}
@media (max-width: 479px) {
	.wk-gallery-wall.margin {
		margin-left: 20px;
	}
}

@media (max-width: 321px) {
}
